.navbar #nav_logo {
    background: url(/template/vidsrc-logo-light.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 150px;
    height: 61px;
    margin: 0px auto;
}

#home_ow .navbar .navbar-brand {
    color: #1a7cbc;
    font-size: 27px;
    /*font-weight: bold;*/
}

#home_ow h1 {
    color: white;
}

.mw-720 {
    max-width:720px !important;
}

#home_ow .bg-dark {
    background-color: #1b1d22 !important;
    color: #cdc9c9 !important;
}

#home_ow .tab-content input {
    max-width: 100px;
    color: #fff !important;
    border-color: #007bff;
    outline: none;
}

#home_ow .tab-content textarea {
    color: #fff !important;
    border-color: #007bff;
    outline: none;
    min-height: 100px;
}

#home_ow .index_h3 {
    padding-right: 15px;
    margin-bottom: 0px;
    line-height: 40px;
}

#home_ow iframe {
    background: black;
}


#home_ow #player_test .nav-link {
    background-color: rgba(13, 110, 253, 0.3);
    margin-left: 7px;
}


#home_ow #player_test .nav-link.active {
    background-color: rgba(13, 110, 253, 1);
}


#home_ow .accordion-body {
    background-color: rgba(8, 66, 152, 0.22);
}


#home_ow .scrollspy-example {
    height: calc(100vh - 200px);
    margin-top: 0.5rem;
    overflow: auto;
}

#home_ow .list-group .list-group-item {
    padding: 5px 7px;
}

#home_ow .custom-wrap {
    overflow-wrap: break-word;
    word-wrap: break-word;
}
